Pod::Spec.new do |s|
  s.name             = 'scanbot_image_picker'
  s.version          = '1.0.0'
  s.summary          = 'Scanbot SDK Flutter Image Picker.'
  s.description      = 'Scanbot SDK Flutter Image Picker.'
  s.homepage         = 'https://github.com/doo/scanbot_image_picker_flutter'
  s.license          = { :file => '../LICENSE' }
  s.author           = { 'doo GmbH' => 'sdk@scanbot.io' }
  s.source           = { :path => '.' }
  s.source_files = 'Classes/**/*'
  s.dependency 'Flutter'
  s.dependency 'GMImagePickerWithCloudMediaDownloading'
  s.platform = :ios, '9.0'

  # Flutter.framework does not contain a i386 slice.
  s.pod_target_xcconfig = { 'DEFINES_MODULE' => 'YES', 'EXCLUDED_ARCHS[sdk=iphonesimulator*]' => 'i386' }
  s.swift_version = '5.0'
end
